if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd opt/PAC/lib/ex/vte64/auto/Gnome2/Vte ; rm -rf Vte.so )
( cd opt/PAC/lib/ex/vte64/auto/Gnome2/Vte ; ln -sf /usr/lib64/perl5/vendor_perl/auto/Gnome2/Vte/Vte.so Vte.so )
( cd usr/bin ; rm -rf pac )
( cd usr/bin ; ln -sf /opt/PAC/pac pac )
